View Issue Details

IDProjectCategoryView StatusLast Update
15741Bug reportsSurvey editingpublic2020-01-28 17:38
ReporterDenisChenu Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC14 
Summary15741: Unable to create assesment
DescriptionWhen i try to create assesment : error in js console and nothing happen
Steps To ReproduceMy settings : inline HTML editor
The survey : lss
See screencast
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
BrowserFF
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.3

Relationships

related to 15786 closedp_teichmann No groupdata is shown for the selector in assessments 
related to 15787 closedcdorin Cannot delete assessments 

Activities

DenisChenu

DenisChenu

2020-01-20 12:01

developer  

Peek 20-01-2020 11-59.gif (446,482 bytes)
p_teichmann

p_teichmann

2020-01-28 16:37

administrator   ~55525

Last edited: 2020-01-28 16:39

View 2 revisions

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29467
https://github.com/LimeSurvey/LimeSurvey/commit/791baebd15b94794219f2cf2f382431684341ad8

lime_release_bot

lime_release_bot

2020-01-28 17:38

administrator   ~55532

Fixed in Release 4.1.0+200128

Related Changesets

LimeSurvey: master 791baebd

2020-01-27 18:41:11

p_teichmann

Details Diff
Fixed issue 15741: Unable to create assessments Affected Issues
15741
mod - application/views/admin/assessments/assessments_edit.php Diff File
mod - application/views/admin/assessments/assessments_view.php Diff File
mod - assets/scripts/admin/assessments.js Diff File

Issue History

Date Modified Username Field Change
2020-01-20 12:01 DenisChenu New Issue
2020-01-20 12:01 DenisChenu File Added: Peek 20-01-2020 11-59.gif
2020-01-20 12:01 DenisChenu File Added: limesurvey_survey_assbroke.lss
2020-01-22 16:08 cdorin Assigned To => cdorin
2020-01-22 16:08 cdorin Status new => assigned
2020-01-22 17:13 p_teichmann Assigned To cdorin => p_teichmann
2020-01-28 10:29 p_teichmann Relationship added related to 15786
2020-01-28 10:54 p_teichmann Relationship added related to 15787
2020-01-28 11:04 p_teichmann Status assigned => testing
2020-01-28 16:37 p_teichmann Changeset attached => LimeSurvey master 791baebd
2020-01-28 16:37 p_teichmann Note Added: 55525
2020-01-28 16:37 p_teichmann Resolution open => fixed
2020-01-28 16:39 p_teichmann Note Edited: 55525 View Revisions
2020-01-28 16:40 p_teichmann Status testing => resolved
2020-01-28 17:38 lime_release_bot Note Added: 55532
2020-01-28 17:38 lime_release_bot Status resolved => closed